TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RowSubmatrix ( elt-alg^mat X, elt-ord^rat i ) -> elt-alg^mat

### Description

<shortdoc> The submatrix of X consisting of rows i onwards. </shortdoc>

### Examples

x_m := Matrix(Z,2,2,[2,-3,5,7]); RowSubmatrix(x_m, 1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack